body {
	overflow-x: hidden;
	background-color: #005094;
}
h1, h2, h3, h4, h5, p, li, a {
	font-family: 'Montserrat', sans-serif;
}
h1 {
	font-size: 42px;
	font-weight: 700;
	line-height: 1.1;
}
h2 {
	font-size: 32px;
	font-weight: 700;
	line-height: 1.1;
}
h3 {
	font-size: 22px;
	font-weight: 700;
	line-height: 1.1;
}
h6 {
	font-size: 13px;
	font-weight: 300;
	letter-spacing: 0.02em;
	margin-bottom: 0;
}
p {
	font-size: 17px;
	font-weight: 300;
	letter-spacing: 0.02em;
}
#cartPopupHolder, #loadholdblanket, #uploadBlanket {
	display: none;
}
#loadholdblanket {
	background: rgba(0, 0, 0, 0.6);
	z-index: 9999;
	display: none;
	height: 100%;
	width: 100%;
	position: fixed;
}
#loadhold {
	text-align: center;
	margin: 50px auto;
	padding: 40px 50px;
	background: #FFF;
	border-radius: 10px;
	width: 50px;
}
/*** Forms settings ***/
#uploadBlanket {
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.6);
	z-index: 9999;
	position: fixed;
	display: none;
}
#upload_div {
	margin: 100px auto;
	width: 400px;
	overflow: hidden;
	background: #FFF;
	padding: 30px;
}
#upload_div h3 {
	font-size: 25px;
	font-weight: 700;
	padding-bottom: 20px;
}
#uploadFile {
	padding: 20px;
	background: #f6f6f6;
	width: calc(100% - 40px);
}
#upload_div, #upload_target {
	display: none;
}
em {
	color: inherit;
}
/** End Form Upload div etc **/
#mobilehamburger {
	display: none;
}
nav.uk-navbar {
	height: 80px;
	position: fixed; /* set to relative if not using sticky header */
	z-index: 99;
	width: 100%;
	display: none;
}
body.isLoggedIn nav.uk-navbar {
	display: flex;
}
.header-sticky-padding {
	height: 120px; /* set height to 0 if not using sticky header */
	position: relative;
	display: none;
}
body.isLoggedIn .header-sticky-padding {
	display: block;
}
#logo {
	max-height: 30px;
	padding-left: 0;
}
#logo img {
	max-height: 100%;
}
p, h1, h2, h3 { /** override UIkit **/
	margin-bottom: 0;
}
* + address, * + dl, * + fieldset, * + figure, * + ol, * + p, * + pre, * + ul {
	/** override UIKit **/
	margin-top: 0;
}
/** standard elements WC **/
.full-width {
	width: 100%;
}
.centreme {
	width: 100%; /* set to either percent or max px */
	max-width: 1920px;
	margin: 0 auto;
}
.centremeinner, .uk-navbar-left {
	padding-left: 50px; /* or whatever this needs to be when not sitting inside a grid */
}
.centremeinner, .uk-navbar-right {
	padding-right: 50px; /* or whatever this needs to be when not sitting inside a grid - should be same as above */
}
.wc-padding-vertical, .wc-padding-vertical-top {
	padding-top: 100px;
}
.wc-padding-vertical, .wc-padding-vertical-bottom {
	padding-bottom: 100px;
}
.inside-left-half, .inside-right-half {
	width: calc(100% - 50px); /* centremeinner paddingleft */
	max-width: calc(1920px - 50px); /* centreme maxwidth */
	float: right;
	height: 100%;
	display: flex;
	align-items: center;
}
.inside-right-half {
	float: left;
}
.inside-left-content, .inside-right-content {
}
.inside-left-content {
	padding-right: 50px;
}
.inside-right-content {
	padding-left: 50px;
}
.column-image-hold { /* used when <img> is child of div */
	min-height: 400px; /* or whatever you want this to be */
	height: 400px;
}
.column-image-hold img {
	object-fit: cover;
	height: 100%;
	width: 100%;
}
.column-image-background { /* used when image is background-image (better for auto sizing in columns) */
	background-size: cover;
	background-position: center;
}
.boldme {
	font-weight: bold;
}
.text-white, .text-white h1, .text-white h2,
.text-white h3, .text-white p {
	color: #FFF;
}
.bg-grey {
	background: #CCC;
}
.bg-white {
	background-color: #FFF;
}
.bg-darkgrey {
	background: #888;
}
.bg-grey-rgba {
	background: rgba(0, 0, 0, 0.5);
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: 1;
}
.zind2 {
	z-index: 2;
}
.col-has-background-image {
	background-size: cover;
}
.uk-link, a, .uk-link:hover, a:hover {
	color: inherit;
	text-decoration: none;
}
/** end standard elements WC **/
/** home and generic hero elements **/
.home-hero, .generic-hero {
	height: 500px;
}
.hero-image {
	height: 100%;
	width: 100%;
	object-fit: cover;
}
.hero-image-hold {
	width: 100%;
}
.hero-image-hold p {
	color: #fff;
}
.hero-overlay {
	background: rgba(0, 0, 0, 0.5);
}
.home-hero-overlay-content {
	position: relative;
	z-index: 5;
	color: #FFF;
	text-align: center;
}
.generic-hero-overlay-content {
	position: relative;
	z-index: 5;
	color: #FFF;
	text-align: center;
}
.home-hero-content {
	font-size: 14px;
	text-align: center;
	margin: 0 auto;
	width: 60%;
}
.home-hero-content h1, .home-hero-content h2, .home-hero-content h3, .home-hero-content p {
	color: #FFF;
}
.generic-hero-content {
	font-size: 50px;
	text-align: center;
	margin: 0 auto;
	width: 60%;
}
.hero-button {
	color: #FFF;
	text-transform: uppercase;
	font-size: 16px;
	border: 2px solid #FFF;
	transition: all 0.3s ease-in-out;
	padding: 10px 25px;
	display: inline-block;
	margin-top: 20px;
}
.hero-button:hover {
	background-color: #444;
}
/** end home and generic hero elements **/
/** menu bits **/
#desktop-menu li a {
	border-bottom: 4px solid transparent;
}
#desktop-menu li a.menuActiveState {
	border-bottom: 4px solid #888;
}
/** Menu Search **/
#searchTopHolder {
	padding: 42px 0 50px 0;
	width: auto;
	display: inline-block;
	float: right;
	height: 50px;
}
#searchfa {
	cursor: pointer;
	font-size: 30px;
}
#searchboxwrapper {
	position: absolute;
	text-align: center;
	width: 1000px;
	display: none;
}
#mobilesearchholder {
	padding: 10px 0px 11px 0px;
	border-radius: 5px;
	display: none;
}
#searchbox, #mobile-searchbox {
	width: 50px;
	padding: 10px 15px 13px 15px;
	font-size: 14px;
	border: none;
}
#mobile-searchbox {
	width: calc(100% - 30px);
	margin-left: 0px;
}
#searchbox, #searchbtn {
	display: none;
}
#searchbtn, #mobile-searchbtn {
	cursor: pointer;
	border: none;
	text-transform: uppercase;
	background: #3CBCB0;
	color: #FFF;
	font-size: 11px;
	letter-spacing: 0.1em;
	font-weight: 500;
	padding: 10px 20px 11px;
	margin-right: 5px;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	border-radius: 3px;
	height: 40px;
}
#mobile-searchbtn {
	margin-top: 15px;
	width: 100%;
}
#searchbtn:hover {
	background: #00a192;
}
#mobile-searchbtn:hover {
	background: #262626;
}
.inputlbl, .cartinplbl {
	font-size: 12px;
	padding-bottom: 5px;
}
.text-form-input {
	display: block;
	border: 2px solid #0F131A;
	padding: 18px 13px;
	margin-bottom: 20px;
	font-size: 17px;
}
.select-form-input {
	display: block;
	border: 1px solid #e0e3e5;
	padding: 22px 15px;
	margin-bottom: 20px;
	width: 100%;
	font-size: 14px;
	font-family: Montserrat;
	font-weight: 300;
	color: #132129;
}
.redborder, .form-input-parent .redborder {
	border: 1px solid #FF0000;
}
.form-input-parent textarea { /** textarea form inputs **/
	border: 1px solid #e0e3e5;
	padding: 22px 15px;
	height: 120px;
	width: calc(100% - 32px);
	font-size: 14px;
	font-family: Montserrat;
	font-weight: 300;
	color: #132129;
}
.color-white {
	color: white;
}
.banner {
	height: 800px;
	overflow: hidden;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
}
.banner::after {
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 5;
}
.home .banner {
	height: 400px;
}
.logo-image img {
	width: 300px;
}
.talent-image {
	z-index: 2;
	width: 65%;
}
.market .talent-image {
	margin-left: 10%;
	max-height: 80%;
}
.home-logo {
	top: 100px;
	width: 40%;
}
.fav-image {
	bottom: -200px;
	right: -200px;
}
.fav-image img {
	width: 1000px;
}
.content-first-container {
	background-color: #002f67;
}
.about .content-first-container {
	padding-top: 150px;
	padding-bottom: 150px;
}
.content-first {
}
.content-first h1 {
	color: white;
	line-height: 1.1;
}
.content-second-container {
	padding-top: 150px;
	padding-bottom: 150px;
	background: #fff;
}
.content-second-container h2 {
	line-height: 1.4;
}
.content-first-container .content-first, .content-second-container .content-second, .contact .contact-form, .contact-details {
	max-width: 1000px;
}
.content-second h3 {
	color: #002f67;
	margin-bottom: 30px;
}
.content-second p, .content-second h6 {
	color: #002f67;
}
.testimonial-box {
	background-color: #002f67;
	padding: 100px 60px;
	margin: 0 auto;
}
.testimonial-center {
	margin: 0 auto;
}
.testimonial-box img {
	border-radius: 400px;
	filter: grayscale(100%);
	transition: ease-in-out 0.3s;
}
.testimonial-box img:hover {
	filter: none;
}
.testimonial-box p, .testimonial-box p strong {
	color: #fff;
}
.testimonial-box p strong {
	font-weight: 700;
	text-transform: uppercase;
	font-size: 14px;
}
.content-video {

}
#video {
	height: 600px;
}
.video-placeholder {
	background-color: black;
	height: 500px;
	justify-content: center;
}
.play-button {
	display: inline-block;
	background-color: #9ca3a9;
	cursor: pointer;
}
.contact {
	padding-top: 400px;
	margin-top: -300px;
	padding-bottom: 100px;
	background-color: #e0e4e8;
}
.contact h2 {
	color: #002f67;
	margin-bottom: 30px;
}
.contact .inputlbl {
	color: #002f67;
	font-size: 17px;
	font-weight: 300;
}
.contact input {
	border: none;
}
.contact button {
	background-color: #eb1c24;
	border: none;
	padding: 19px 50px;
	color: white;
	font-size: 18px;
	letter-spacing: 1px;
	font-weight: 900;
	border: 3px solid #eb1c24;
	transition: ease-in-out 0.3s;
}
.contact button:hover {
	background-color: transparent;
	color: #eb1c24;
}
.contact-details-container {
	padding-top: 100px;
	padding-left: 50px;
	padding-right: 50px;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}
.contact-details-container::after {
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.2);
	top: 0;
	left: 0;
}
.contact-details {
	background-color: white;
	padding: 200px 100px 100px;
	z-index: 1;
}
.contact-details img {
	width: 200px;
	margin-top: 50px;
}
.formsubmitbtn {
	padding: 10px 20px;
	border: none;
	cursor: pointer;
	transition: background 0.2s ease-in-out;
	margin: 20px 0;
}
.formsubmitbtn:hover {
	background: #Db0c14;
}
.submitformpreload {
	height: 20px;
	display: inline-block;
}
.submitformpreload img {
	height: 100%;
}
.details p {
	margin-bottom: 30px;
}
.details p, .details li, .details a {
	color: #002f67;
	font-size: 18px;
	font-weight: 300;
}
.details a {
	padding-bottom: 5px;
	border-bottom: 1px dotted #adc0d6;
	transition: ease-in-out 0.3s;
}
.details a:hover {
	border-bottom: 1px dotted #002f67;
}
.owner-details span {
	color: #eb1c24;
	margin-right: 20px;
	width: 20px;
}
footer {
	background-color: #505356;
}
footer p {
	color: white;
	margin-bottom: 20px;
	font-size: 14px;
}
footer a {
	text-decoration: underline;
}
/* Cities */
#landing .cities {
	background-color: #005094;
	padding-top: 150px;
	padding-bottom: 150px;
}
#landing .section-title {
	margin-bottom: 70px;
}
#landing .city-list {
	justify-content: center;
}
#landing .city-item {
	display: inline-block;
	text-align: center;
}
#landing .city-item .icon-container {
	position: relative;
	border: 10px solid transparent;
	background-color: #003669;
	width: 370px;
	height: 370px;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	transition: ease-in-out 0.5s;
}
#landing .city-item .icon-container h2 {
	font-size: 26px;
}
#landing .city-item .icon-container::after {
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 1;
}
#landing .city-item .icon-container .show,
#landing .city-item .icon-container:hover img {
	display: none;
}
#landing .city-item .icon-container:hover {
	border-color: white;
	background-color: #005094;
}
#landing .city-item .icon-container:hover .show {
	display: block !important;
}
#landing .city-item img {
	width: 150px;
	margin-bottom: 10px;
}
/* end Cities */
@media screen and (max-width: 1500px) {
	.banner {
		height: 700px;
	}
	#landing .city-item .icon-container {
		width: 300px;
		height: 300px;
	}
	#landing .city-item img {
		width: 150px;
	}
}
@media screen and (max-width: 1300px) {
	.banner {
		height: 600px;
	}
	.contact-details {
		background-color: white;
		padding: 150px 50px 50px;
	}
}
@media screen and (max-width: 1199px) {
	/** standard elements WC **/
	.centremeinner, .uk-navbar-left {
		padding-left: 70px; /* or whatever this needs to be when not sitting inside a grid */
	}
	.centremeinner, .uk-navbar-right {
		padding-right: 70px; /* or whatever this needs to be when not sitting inside a grid */
	}
	.inside-left-half, .inside-right-half {
		width: calc(100% - 70px); /* centremeinner paddingleft */
	}
	/** end standard elements WC **/
	.banner {
		height: 500px;
	}
	.fav-image img {
		width: 700px;
	}
	#video {
		height: 450px;
	}
	footer {
		padding-top: 100px !important;
		padding-bottom: 100px !important;
	}
}
@media screen and (max-width: 959px) {
	.about .content-first-container, .content-second-container, .content-third-container, .contact-form, .contact-details-container {
		padding-right: 80px;
		padding-left: 80px;
	}
	#video {
		height: 350px;
	}
	footer {
		padding-top: 80px !important;
		padding-bottom: 80px !important;
	}
	.home .banner {
		height: 300px;
	}
}
@media screen and (max-width: 769px) {
	/** standard elements WC **/
	.centremeinner, .uk-navbar-left {
		padding-left: 50px; /* or whatever this needs to be when not sitting inside a grid */
	}
	.centremeinner {
		padding-right: 50px; /* or whatever this needs to be when not sitting inside a grid */
	}
	.uk-navbar-right {
		padding-right: 20px; /* hamburger - push to right */
	}
	.home-hero, .generic-hero {
		height: 400px;
	}
	.inside-left-half, .inside-right-half {
		width: calc(100% - 50px); /* centremeinner paddingleft */
	}
	/** end standard elements WC **/
	.generic-hero .hero-image {
		min-height: 340px;
	}
	.generic-hero-content {
		font-size: 40px;
	}
	#mobilehamburger {
		display: flex;
	}
	#mobilesearchholder {
		display: block;
	}
	#searchboxwrapper, #searchTopHolder {
		display: none;
	}
	.uk-navbar-nav {
		display: none;
	}
	.about .content-first-container, .content-second-container, .content-third-container, .contact-form, .contact-details-container {
		padding-right: 60px;
		padding-left: 60px;
	}
	.content-third-container {
		padding: 0;
	}
	#video {
		height: 400px;
	}
	.fav-image {
	}
	.fav-image img {
		width: 650px;
	}
	.banner {
		height: 400px;
	}
	.logo-image img {
		width: 250px;
	}
}
@media screen and (max-width: 640px) {
	/** standard elements WC **/
	.centremeinner, .uk-navbar-left {
		padding-left: 30px; /* or whatever this needs to be when not sitting inside a grid */
	}
	.centremeinner {
		padding-right: 30px; /* or whatever this needs to be when not sitting inside a grid */
	}
	.inside-left-half, .inside-right-half {
		width: calc(100% - 30px); /* centremeinner paddingleft */
	}
	.uk-navbar-right {
		padding-right: 0; /* push closer to right - mobile hamburger */
	}
	.wc-padding-vertical, .wc-padding-vertical-top {
		padding-top: 35px;
	}
	.wc-padding-vertical, .wc-padding-vertical-bottom {
		padding-bottom: 35px;
	}
	.home-hero, .generic-hero {
		height: 340px;
	}
	/** end standard elements WC **/
	.contact-details {
		background-color: white;
		padding: 150px 50px 50px;
	}
	.details p, .details li {
		font-size: 18px;
	}
	.about .content-first-container, .content-second-container, .contact-form, .contact-details-container {
		padding-right: 40px;
		padding-left: 40px;
	}
	.testimonial-box {
		padding-left: 10px;
		padding-right: 40px;
	}
	.testimonial-box img {
		max-width: 150px;
	}
	.content-second-container {
		padding-bottom: 100px;
		padding-top: 100px;
	}
	.banner {
		height: 300px;
	}
	.logo-image img {
		width: 150px;
	}
	.talent-image {
		width: 75%;
	}
	.market .talent-image {
		width: 75%;
	}
	.home-logo {
		width: 70%;
	}
}
@media screen and (max-width: 550px) {
	.fav-image {
		bottom: -70px;
		right: -150px;
	}
	.fav-image img {
		width: 280px;
	}
	h1 {
		font-size: 36px;
	}
	h2 {
		font-size: 26px;
	}
	h3 {
		font-size: 20px;
	}
	h6 {
		font-size: 13px;
	}
	p {
		font-size: 16px;
	}
	.details p, .details li, .details a {
		font-size: 13px;
	}
	.contact-details-container {
		padding-right: 0;
		padding-left: 0;
		padding-top: 200px;
	}
	.contact-details {
		padding: 150px 40px 40px;
	}
	footer p {
		font-size: 13px;
	}
	.talent-image {
		width: 85%;
	}
}
@media screen and (max-width: 450px) {
	.contact button {
		width: 100%;
	}
}
@media screen and (max-width: 375px) {
	.contact-details {
		padding: 150px 30px 30px;
	}
	.details p, .details li, .details a {
		font-size: 12px;
	}
	footer p {
		font-size: 12px;
	}
	.content-first-container h1 {
		font-size: 24px;
	}
}
